{
  "channels": [],
  "conda_build_version": "2.1.15",
  "conda_env_version": "4.3.24",
  "conda_private": false,
  "conda_version": "4.3.24",
  "description": "PyTables is a package for managing hierarchical datasets and designed to\nefficiently and easily cope with extremely large amounts of data. PyTables\nis built on top of the HDF5 library, using the Python language and the\nNumPy package.\n",
  "dev_url": "https://github.com/PyTables",
  "doc_url": "http://www.pytables.org/",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "<not set>",
    "CONDA_ENVS_PATH": "<not set>",
    "PATH": "C:\\TCAgent2\\Miniconda3\\Library\\bin;C:\\TCAgent2\\Miniconda3\\Library\\bin;C:\\TCAgent2\\Miniconda3\\Library\\bin;C:\\TCAgent2\\Miniconda3\\Library\\bin;C:\\TCAgent2\\Miniconda3;C:\\TCAgent2\\Miniconda3\\Scripts;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64\\mpirt;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\ia32\\mpirt;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64\\compiler;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\ia32\\compiler;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64_win\\mpirt;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\ia32_win\\mpirt;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64_win\\compiler;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\ia32_win\\compiler;C:\\ProgramData\\Oracle\\Java\\javapath;C:\\Perl\\bin;C:\\android-sdk\\platform-tools;C:\\Python27\\;C:\\Python27\\Scripts;C:\\WINDOWS\\system32;C:\\WINDOWS;C:\\WINDOWS\\System32\\Wbem;C:\\WINDOWS\\System32\\WindowsPowerShell\\v1.0\\;c:\\ProgramFiles (x86)\\Microsoft SQL Server\\100\\Tools\\Binn\\;c:\\Program Files\\Microsoft SQL Server\\100\\Tools\\Binn\\;c:\\Program Files\\Microsoft SQL Server\\100\\DTS\\Binn\\;C:\\Program Files\\Microsoft\\Web Platform Installer\\;C:\\Program Files (x86)\\Microsoft ASP.NET\\ASP.NET Web Pages\\v1.0\\;C:\\Program Files\\Microsoft SQL Server\\110\\Tools\\Binn\\;C:\\Program Files (x86)\\Windows Kits\\8.1\\Windows Performance Toolkit;C:\\Program Files\\TortoiseGit\\bin;C:\\Program Files (x86)\\Git\\cmd;C:\\Program Files (x86)\\Git\\mingw32\\bin;C:\\Program Files (x86)\\Git\\usr\\bin;C:\\Program Files (x86)\\Windows Kits\\8.1\\Windows Performance Toolkit\\;C:\\Users\\sat_bot\\AppData\\Roaming\\Python\\Scripts",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "http://www.pytables.org",
  "license": "BSD",
  "offline": false,
  "root_pkgs": [
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "asn1crypto-0.22.0-py35_0",
      "name": "asn1crypto",
      "platform": null,
      "version": "0.22.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "beautifulsoup4-4.6.0-py35_0",
      "name": "beautifulsoup4",
      "platform": null,
      "version": "4.6.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "cffi-1.10.0-py35_0",
      "name": "cffi",
      "platform": null,
      "version": "1.10.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "chardet-3.0.4-py35_0",
      "name": "chardet",
      "platform": null,
      "version": "3.0.4",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "0",
      "channel": "http://fxsatmac01.an.intel.com:8081",
      "dist_name": "codesign-1.0.0-0",
      "name": "codesign",
      "platform": null,
      "version": "1.0.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "conda-4.3.24-py35_0",
      "name": "conda",
      "platform": null,
      "version": "4.3.24",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "conda-build-2.1.15-py35_0",
      "name": "conda-build",
      "platform": null,
      "version": "2.1.15",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "0",
      "channel": "defaults",
      "dist_name": "conda-env-2.6.0-0",
      "name": "conda-env",
      "platform": null,
      "version": "2.6.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "conda-verify-2.0.0-py35_0",
      "name": "conda-verify",
      "platform": null,
      "version": "2.0.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "cryptography-1.8.1-py35_0",
      "name": "cryptography",
      "platform": null,
      "version": "1.8.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "filelock-2.0.7-py35_0",
      "name": "filelock",
      "platform": null,
      "version": "2.0.7",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "idna-2.6-py35_0",
      "name": "idna",
      "platform": null,
      "version": "2.6",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "jinja2-2.9.6-py35_0",
      "name": "jinja2",
      "platform": null,
      "version": "2.9.6",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 2,
      "build_string": "py35_2",
      "channel": "defaults",
      "dist_name": "markupsafe-0.23-py35_2",
      "name": "markupsafe",
      "platform": null,
      "version": "0.23",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "menuinst-1.4.7-py35_0",
      "name": "menuinst",
      "platform": null,
      "version": "1.4.7",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "vc14_0",
      "channel": "defaults",
      "dist_name": "openssl-1.0.2l-vc14_0",
      "name": "openssl",
      "platform": null,
      "version": "1.0.2l",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "packaging-16.8-py35_0",
      "name": "packaging",
      "platform": null,
      "version": "16.8",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1,
      "build_string": "py35_1",
      "channel": "defaults",
      "dist_name": "pip-9.0.1-py35_1",
      "name": "pip",
      "platform": null,
      "version": "9.0.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "pkginfo-1.4.1-py35_0",
      "name": "pkginfo",
      "platform": null,
      "version": "1.4.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "pycosat-0.6.2-py35_0",
      "name": "pycosat",
      "platform": null,
      "version": "0.6.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "pycparser-2.18-py35_0",
      "name": "pycparser",
      "platform": null,
      "version": "2.18",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 6,
      "build_string": "py35_6",
      "channel": "defaults",
      "dist_name": "pycrypto-2.6.1-py35_6",
      "name": "pycrypto",
      "platform": null,
      "version": "2.6.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "pyopenssl-17.0.0-py35_0",
      "name": "pyopenssl",
      "platform": null,
      "version": "17.0.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "pyparsing-2.2.0-py35_0",
      "name": "pyparsing",
      "platform": null,
      "version": "2.2.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "0",
      "channel": "defaults",
      "dist_name": "python-3.5.4-0",
      "name": "python",
      "platform": null,
      "version": "3.5.4",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 2,
      "build_string": "py35_2",
      "channel": "defaults",
      "dist_name": "pywin32-220-py35_2",
      "name": "pywin32",
      "platform": null,
      "version": "220",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "pyyaml-3.12-py35_0",
      "name": "pyyaml",
      "platform": null,
      "version": "3.12",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "requests-2.14.2-py35_0",
      "name": "requests",
      "platform": null,
      "version": "2.14.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1,
      "build_string": "py35_1",
      "channel": "defaults",
      "dist_name": "ruamel_yaml-0.11.14-py35_1",
      "name": "ruamel_yaml",
      "platform": null,
      "version": "0.11.14",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1,
      "build_string": "py35_1",
      "channel": "defaults",
      "dist_name": "setuptools-27.2.0-py35_1",
      "name": "setuptools",
      "platform": null,
      "version": "27.2.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1,
      "build_string": "py35_1",
      "channel": "defaults",
      "dist_name": "six-1.10.0-py35_1",
      "name": "six",
      "platform": null,
      "version": "1.10.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "0",
      "channel": "defaults",
      "dist_name": "vs2015_runtime-14.0.25420-0",
      "name": "vs2015_runtime",
      "platform": null,
      "version": "14.0.25420",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "wheel-0.29.0-py35_0",
      "name": "wheel",
      "platform": null,
      "version": "0.29.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py35_0",
      "channel": "defaults",
      "dist_name": "xlrd-1.0.0-py35_0",
      "name": "xlrd",
      "platform": null,
      "version": "1.0.0",
      "with_features_depends": null
    }
  ],
  "summary": "Manage hierarchical datasets to cope with large amounts of data"
}